#wa-compbuttonv2-lt9u5y0h4vhheo {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#7a7a7a; border-color:#999999; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lt9u5y0h4vhheo-halign {justify-content:flex-end;display:flex;}
#wa-compbuttonv2-lt9u5y0h4vhheo:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-lwackik25zx3zk {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#3d3d3d; border-color:#999999; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lwackik25zx3zk-halign {justify-content:flex-end;display:flex;}
#wa-compbuttonv2-lwackik25zx3zk:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-m1ggb7o866sc60 {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#999999; border-color:#999999; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-m1ggb7o866sc60-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-m1ggb7o866sc60:hover {background-color:#2e6da4; color:#62270c; text-decoration:none;}
#wa-compbuttonv2-m99llq0m4xcehk {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#5c5c5c; border-color:#999999; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-m99llq0m4xcehk-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-m99llq0m4xcehk:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compimage-mk8c1csc5edykw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mmp606li2p6uqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-lt5wkc6e802l0o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lu9jue0227lf48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lt5v9058b2dk0 {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#999999;background-color:#999999;padding:0px 0px 0px 0px;}
#wa-container-lt5v9058b2dk0>.row>.clearfix {margin-bottom:0px;}
#wa-container-lt5v9058b2dk0>.wa-container-vspacer {height:0px;}
#wa-container-lt5vcpoj6ir72w {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#999999;padding:0px 0px 0px 0px;}
#wa-container-lt5vcpoj6ir72w>.row>.clearfix {margin-bottom:0px;}
#wa-container-lt5vcpoj6ir72w>.wa-container-vspacer {height:0px;}
#wa-container-lu9jt7cv3qnuko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#d0b7a3;padding:0px 0px 0px 0px;}
#wa-container-lu9jt7cv3qnuko>.row>.clearfix {margin-bottom:0px;}
#wa-container-lu9jt7cv3qnuko>.wa-container-vspacer {height:0px;}
#wa-row-lt5wjorx5aik2o {margin:0px 0px;}
#wa-row-lt5wjorx5aik2o>div {padding: 0px 0px;}
#wa-row-lt5x412x5br0rk {margin:0px 0px;}
#wa-row-lt5x412x5br0rk>div {padding: 0px 0px;}
#wa-row-ltd05hqq5d8geo {margin:0px 0px;}
#wa-row-ltd05hqq5d8geo>div {padding: 0px 0px;}
#wa-row-lu9jt7cv4rn7zc {margin:0px 0px;}
#wa-row-lu9jt7cv4rn7zc>div {padding: 0px 0px;}
#wa-sub-container-lu9jsvfh1nia5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lu9jsvfh1nia5k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lu9jsvfh1nia5k>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;background-color:#c7c7c7;}
@media (min-width: 768px){
#wa-row-lt5wjorx5aik2o {margin:0px 0px;}
#wa-row-lt5wjorx5aik2o>div {padding: 0px 0px;}
#wa-row-lt5x412x5br0rk {margin:0px 0px;}
#wa-row-lt5x412x5br0rk>div {padding: 0px 0px;}
#wa-row-ltd05hqq5d8geo {margin:0px 0px;}
#wa-row-ltd05hqq5d8geo>div {padding: 0px 0px;}
#wa-row-lu9jt7cv4rn7zc {margin:0px 0px;}
#wa-row-lu9jt7cv4rn7zc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lt5wjorx5aik2o {margin:0px 0px;}
#wa-row-lt5wjorx5aik2o>div {padding: 0px 0px;}
#wa-row-lt5x412x5br0rk {margin:0px 0px;}
#wa-row-lt5x412x5br0rk>div {padding: 0px 0px;}
#wa-row-ltd05hqq5d8geo {margin:0px 0px;}
#wa-row-ltd05hqq5d8geo>div {padding: 0px 0px;}
#wa-row-lu9jt7cv4rn7zc {margin:0px 0px;}
#wa-row-lu9jt7cv4rn7zc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lt5wjorx5aik2o {margin:0px 0px;}
#wa-row-lt5wjorx5aik2o>div {padding: 0px 0px;}
#wa-row-lt5x412x5br0rk {margin:0px 0px;}
#wa-row-lt5x412x5br0rk>div {padding: 0px 0px;}
#wa-row-ltd05hqq5d8geo {margin:0px 0px;}
#wa-row-ltd05hqq5d8geo>div {padding: 0px 0px;}
#wa-row-lu9jt7cv4rn7zc {margin:0px 0px;}
#wa-row-lu9jt7cv4rn7zc>div {padding: 0px 0px;}
}
